<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>iconSandwich</name>
   <tag></tag>
   <elementGuidId>1d5e4088-f4b5-4b00-b1de-342b393c62d6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>.bi-list-ul</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>css</name>
      <type>Main</type>
      <value>.bi-list-ul</value>
      <webElementGuid>72739821-c58e-40b5-a8de-4ef35d81162e</webElementGuid>
   </webElementProperties>
</WebElementEntity>
